Permalink
Browse files

Merge pull request #11 from ngauthier/master

Mail and Capybara are runtime requirements
  • Loading branch information...
2 parents 52116b0 + fcc95ed commit 1d2401c1fa665a648fabc6008f3499a4e687a83d @bcardarella bcardarella committed Nov 6, 2012
Showing with 4 additions and 2 deletions.
  1. +2 −2 capybara-email.gemspec
  2. +2 −0 lib/capybara-email.rb
View
@@ -14,9 +14,9 @@ Gem::Specification.new do |gem|
gem.require_paths = ['lib']
gem.version = Capybara::Email::VERSION
- gem.add_development_dependency 'mail'
+ gem.add_dependency 'mail'
+ gem.add_dependency 'capybara', '~> 2.0.0.beta4'
gem.add_development_dependency 'actionmailer'
- gem.add_development_dependency 'capybara', '2.0.0.beta2'
gem.add_development_dependency 'bourne'
gem.add_development_dependency 'rspec'
gem.add_development_dependency 'rake'
View
@@ -1,3 +1,5 @@
+require 'capybara'
+require 'mail'
module Capybara
autoload :Email, 'capybara/email'
end

0 comments on commit 1d2401c

Please sign in to comment.